» Ubuntu » Пакети

Error

two or more packages specified (nemiver oneiric)